AllegroGL: Data Fields

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- f
- g
- h
- i
- l
- o
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - _ -

- __agl_drawing_mode : glvtable.c
- __agl_drawing_pattern_bmp : glvtable.c
- __agl_drawing_pattern_tex : glvtable.c
- __agl_owning_drawing_pattern_tex : glvtable.c
- __algl_user_draw_mouse : gui.c
- __allegro_gl__glvtable_update_vtable() : glvtable.c
- __allegro_gl_best_config() : scorer.c
- __allegro_gl_blit_operation : alleggl.c
- __allegro_gl_convert_flags() : texture.c
- __allegro_gl_convert_rle_sprite() : glvtable.c
- __allegro_gl_create_extensions() : glext.c
- __allegro_gl_destroy_extensions() : glext.c
- __allegro_gl_driver : alleggl.c
- __allegro_gl_dummy_texture : glvtable.c
- __allegro_gl_fill_in_info() : scorer.c
- __allegro_gl_flip_texture : texture.c
- __allegro_gl_get_bitmap_color_format() : texture.c
- __allegro_gl_get_bitmap_type() : texture.c
- __allegro_gl_get_format_description() : texture.c
- __allegro_gl_get_num_channels() : texture.c
- __allegro_gl_get_texture_format_ex() : texture.c
- __allegro_gl_init_combine_textures() : glvtable.c
- __allegro_gl_init_nv_register_combiners() : glvtable.c
- __allegro_gl_load_extensions() : glext.c
- __allegro_gl_look_for_an_extension() : glext.c
- __allegro_gl_make_power_of_2() : glvtable.c
- __allegro_gl_manage_extensions() : glext.c
- __allegro_gl_munge_bitmap() : texture.c
- __allegro_gl_pool_texture : glvtable.c
- __allegro_gl_print_extensions() : glext.c
- __allegro_gl_required_settings : alleggl.c
- __allegro_gl_reset_scorer() : scorer.c
- __allegro_gl_score_config() : scorer.c
- __allegro_gl_set_allegro_image_format() : alleggl.c
- __allegro_gl_set_extensions() : glext.c
- __allegro_gl_suggested_settings : alleggl.c
- __allegro_gl_texture_components : texture.c
- __allegro_gl_texture_read_format : texture.c
- __allegro_gl_unmanage_extensions() : glext.c
- __allegro_gl_use_alpha : texture.c
- __allegro_gl_valid_context : alleggl.c
- __allegro_gl_video_bitmap_bpp : videovtb.c
- __blit_between_formats15 : alleggl.c
- __blit_between_formats16 : alleggl.c
- __blit_between_formats24 : alleggl.c
- __blit_between_formats32 : alleggl.c
- __blit_between_formats8 : alleggl.c
- __fill_in_info_struct() : glext.c
- __video_update_memory_copy() : videovtb.c
- _agl_font_vtable : fontconv.c